/* Copyright (c) 2021 Eugene Krupnov. All rights reserved. */

"QuickTour_Window_Title_Welcome" = "Unclutter - Bienvenido";
"QuickTour_Window_Title_QuickTour" = "Unclutter - Referencia Rápida";

"QuickTour_Welcome_Text_Demo" = "Gracias por descargar Unclutter. Conoce tu nuevo espacio para guardar\ny organizar archivos, notas y datos copiados del día a día. La aplicación te ayudará a\nreducir el desorden y sentirte más cómodo y productivo.\n\nEsta versión de prueba te permite acceder sin restricciones a todas las funcionalidades\nde la app. Pulsa Continuar para conocer cómo funciona Unclutter.";

"QuickTour_Welcome_Text" = "Gracias por instalar Unclutter. Conoce tu nuevo espacio para guardar\ny organizar archivos, notas y datos copiados del día a día. La aplicación te ayudará a\nreducir el desorden y sentirte más cómodo y productivo.\n\nEste tour rápido te guiará a través de las funcionalidades básicas de Unclutter.\nPor favor, pulsa Continuar para comenzar.";

//"QuickTour_Button_Visit_Website" = "Visita la página de Unclutter";
